commit 314844c9ace2a3d5e96703f2a84a0968dcfebe22
Author: Varun Nagaraju <varun.nagaraju@percona.com>
Date:   Tue Jun 4 14:43:06 2024 +0530

    PS-9174 Update the versions numbers
    
    https://perconadev.atlassian.net/browse/PS-9174
    
    Raised MYSQL_VERSION_EXTRA to 50 in MYSQL_VERSION file.
    Raised PERCONA_INNODB_VERSION to 50 in univ.i file.

diff --git a/MYSQL_VERSION b/MYSQL_VERSION
index aadbc59b44e..6766ec1d58b 100644
--- a/MYSQL_VERSION
+++ b/MYSQL_VERSION
@@ -1,4 +1,4 @@
 MYSQL_VERSION_MAJOR=5
 MYSQL_VERSION_MINOR=7
 MYSQL_VERSION_PATCH=44
-MYSQL_VERSION_EXTRA=-49
+MYSQL_VERSION_EXTRA=-50
diff --git a/storage/innobase/include/univ.i b/storage/innobase/include/univ.i
index 00843c4ae62..ce63ab11e97 100644
--- a/storage/innobase/include/univ.i
+++ b/storage/innobase/include/univ.i
@@ -55,7 +55,7 @@ Created 1/20/1994 Heikki Tuuri
 #define INNODB_VERSION_BUGFIX	MYSQL_VERSION_PATCH
 
 #ifndef PERCONA_INNODB_VERSION
-#define PERCONA_INNODB_VERSION 49
+#define PERCONA_INNODB_VERSION 50
 #endif
 
 /* The following is the InnoDB version as shown in

